body {
  font-family: "Roboto", sans-serif;
}
:root {
  --footterbackground: #454140;
  --foottercolor: #b3b3b3;
  --foontcolor: rgb(38, 14, 126);
}
footer,
footer > p {
  background: var(--footterbackground);
  color: var(--foottercolor);
}
.conteiner1 {
  display: inline-flex;
  flex-wrap: wrap;
  background: #ffffff;
  justify-content: space-around;
  align-items: center;
  flex-direction: row;
  min-height: 65px;
  width: 100%;
  padding: 10px 0 10px 0;
}
h2 {
  color: var(--foontcolor);
 /*  text-shadow: 2px 2px #fff, 2px -2px #fff, -2px 2px #fff, -2px -2px #fff,
   3px 3px 5px rgba(0, 0, 0, 0.5); */
  text-align: center;
}
nav {
  list-style: none;
  display: flex;
}
nav li {
  margin: 0 15px;
}
.menu2 {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  text-align: center;
  align-items: center;
  margin: 8px;
  color: #b3b3b3;
}
.menu2:hover {
  color: #270e69;
}
.fa-door-open:hover {
  color: #0000ff;
}
.fa-home:hover {
  color: #0000ff;
}
.fa-image:hover {
  color: #0000ff;
}
.fa-circle-info:hover {
  color: #0000ff;
}
.fa-screwdriver-wrench:hover {
  color: #0000ff;
}
.fa-whatsapp:hover {
  color: #44c554;
}
.menu1 {
  display: inline-flex;
  height: 45px;
  align-items: center;
  font-size: 1.8em;
  color: #270e69;
  padding: 8px 2px 0 0;
  border-bottom: 2px double #270e69;
}
hr {
  border: 0;
  height: 2px;
  background: #006400;
  background-image: -webkit-linear-gradient(left, #00ff7f, #006400, #00ff7f);
}
footer {
  padding: 10px;
  justify-content: center;
}


